/*** ESSENTIAL STYLES ***/
.menu, .menu * {
  margin:      0;
  padding:    0;
  list-style:    none;
}
.menu {
}
.menu ul {
  position:    absolute;
  top:      -999em;
  left:0;
  /*width:      20em;  left offset of submenus need to match (see below) */
}
.menu ul li {
  width:      100%;
  text-align:left;
  
}

.menu ul li {
  border-bottom:#ffffff solid 1px;
}
.menu li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
  float:      left;
  position:    relative;
}
.menu a {
  display:    block;
  position:    relative;
  font-weight:bold;
}
.menu li li a{
  font-size:12px;
  font-weight:normal;
}
.menu li:hover ul,
.menu li.sfHover ul {
  right:      -1.75em;
  top:      1.9em; /* match top ul list item height */
  z-index:    10000;
}
ul.menu li:hover li ul,
ul.menu li.sfHover li ul {
  top:      -999em;
 
}
ul.menu li li:hover ul,
ul.menu li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}
ul.menu li li:hover li ul,
ul.menu li li.sfHover li ul {
  top:      -999em;
}
ul.menu li li li:hover ul,
ul.menu li li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}

/*** DEMO SKIN ***/
.menu {
}
.menu a {
  /*border-left:  1px solid #fff;
  border-top:    1px solid #CFDEFF;*/
  text-decoration:none;
}
.menu li li a {
  padding:     .75em 1em;
  text-transform: none;
}
.menu li a  { /* visited pseudo selector so IE6 applies text colour*/
  color:      #333;
}
.menu li li a  { /* visited pseudo selector so IE6 applies text colour*/
  color:      #fff;
}
.menu li {
  /*background: url(../images/sep-line.png) left center no-repeat;*/
}
.menu li li {
  margin: 0;
  background:    #458DC4;
}
.menu li li li {
  background:    #458DC4;
}
.menu li:hover, .menu li.sfHover,
.menu a:focus, .menu a:hover, .menu a:active, .menu li.active {

}
.menu li:hover{
  border-bottom:5px solid #458DC4;
}
.menu li.current, .menu li.active{
  border-bottom:5px solid #458DC4;
  color:#111;
}
.menu li li.current, .menu li li.active{
  border-bottom: 1px solid #fff;
  background:#000;
  color:#fff;
}
.menu li li:hover, .menu li li.sfHover,
.menu li li a:focus, .menu li li a:hover, .menu li li a:active {
  background:    #000;
  border-bottom: none;
  color:#fff;
}
.menu li li:hover{
  border-bottom:#ffffff solid 1px;;
}
.menu li li.current a{
  color:#fff;
  /*background:    #458DC4;*/
}
/*** arrows **/
.menu a.sf-with-ul {
  /*padding-right:   2.25em;*/
  min-width:    1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  position:    absolute;
  display:    none;
  right:      .75em;
  top:      1.05em; /* IE6 only */
  width:      10px;
  height:      10px;
  text-indent:   -999em;
  overflow:    hidden;
  background:    /*url('../images/arrows-ffffff.png') no-repeat -10px -100px;  8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top: auto;
  bottom:      .5em;
  left:50%;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
li li a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top:      1.05em;
  left:auto;
  right: .75em;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu ul .sf-sub-indicator { background-position:  -10px 0; }
.menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu ul a:focus > .sf-sub-indicator,
.menu ul a:hover > .sf-sub-indicator,
.menu ul a:active > .sf-sub-indicator,
.menu ul li:hover > a > .sf-sub-indicator,
.menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
  background:  url('../images/shadow.png') no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
  width:210px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}
